#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-JoE6evt9XU46Etc3OAcfAU
key: trifecta-1.7.1.1-JoE6evt9XU46Etc3OAcfAU
license: BSD3
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
abi: 5f7bbff90ef62cb9a00b3f50a86f507c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-JoE6evt9XU46Etc3OAcfAU
depends:
    ansi-wl-pprint-0.6.8.1-80vSxm39oopFZHdKk9kEEk
    ansi-terminal-0.6.3.1-BIEgiaci8VQ7yyITu4jhfU array-0.5.2.0
    base-4.10.0.0 blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    charset-0.3.7.1-GeUGw0oSpvTDliiE1Z6Y7i
    comonad-5.0.2-AAFyIh6Dm39islDxts6T3 containers-0.5.10.2
    deepseq-1.4.3.0 fingertree-0.1.1.0-AeB75WM6BG2IEoTBKBQuqQ
    ghc-prim-0.5.1.0 hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    lens-4.15.4-BVNSGosFkEc34U2t4uFumn mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    parsers-0.12.7-1kfASGSbUOaHyymSJg92ek
    profunctors-5.2.1-tcGHrJuwpB2Qib1uMFFo0
    reducers-3.12.1-S84qRiPASr3tMd3JLxdRv
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP transformers-0.5.2.0
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
abi-depends: ansi-wl-pprint-0.6.8.1-80vSxm39oopFZHdKk9kEEk=4ede995ab9d7732b35861222dcc02e54
             ansi-terminal-0.6.3.1-BIEgiaci8VQ7yyITu4jhfU=7e36eeff4c9b354fba1911369e31a77f
             array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=92c6d3f9634de2495e94b00787c1e242
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=7d7fdc10b11e72a088b6791e8c321cca
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=271c22b9b241ac1554c7c5cfd744d37e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             charset-0.3.7.1-GeUGw0oSpvTDliiE1Z6Y7i=ec4605ee552bd8aa7a115944744ba8a2
             comonad-5.0.2-AAFyIh6Dm39islDxts6T3=e435daeed8e5e8f3fb3762bba345f59e
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             fingertree-0.1.1.0-AeB75WM6BG2IEoTBKBQuqQ=a2b0a2a25877808a2d1fb086aaf7fb7a
             ghc-prim-0.5.1.0=fda2a11477a7bf13cbe78cc4c41e22f7
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=5285d4c9a9fd47aab57774d045fde1ac
             lens-4.15.4-BVNSGosFkEc34U2t4uFumn=e82338a07e0485545cf962061c874e46
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             parsers-0.12.7-1kfASGSbUOaHyymSJg92ek=cb133b30d78ccfdb941f097cdcc61201
             profunctors-5.2.1-tcGHrJuwpB2Qib1uMFFo0=452ba470dee5468fae2df131cd1708d4
             reducers-3.12.1-S84qRiPASr3tMd3JLxdRv=e4e62c919176fb4a7fd4e697b92b9d7d
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=f833729171d8aeedacf984b736ec248c
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=86282a526305f57509e4009ab924a497
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

